Subject: [EGIT] How to deal with important modifications

From: Yann Simon <[email-masked]>
Date: Sat, 28 Mar 2009 18:32:08 +0100

Hi,

I am working on the synchronization view. It is not 100% functional yet.
The view is not updated when a local file is modified for example.
As the modifications are getting important, I was wondering how to deal
with it. Should I continue my work an send all the patches when
finished?

To have an overview of the modifications:
http://github.com/yanns/egit/commit/18c4a928d53345802a8c9641dcb2d457ebbe2cbc
http://github.com/yanns/egit/commit/9fab398fa1b7b6efa9532b3c09e5bcfcc8bb9419

Or should I begin to send patches, but by not activating the function
yet?
(It could be a way to have other people to help contributing.)

Yann